class Icbirc < Formula
  desc "Proxy IRC client and ICB server"
  homepage "https://www.benzedrine.ch/icbirc.html"
  url "https://www.benzedrine.ch/icbirc-2.2.tar.gz"
  sha256 "de045b4fc826abc348d4f83ac674a135faeee7235a4941d5daf35e85a83c2b3e"
  license "BSD-2-Clause"

  livecheck do
    url :homepage
    regex(/href=.*?icbirc[._-]v?(\d+(?:\.\d+)+)\.t/i)
  end

  depends_on "bsdmake" => :build

  def install
    system "bsdmake"
    bin.install "icbirc"
    man8.install "icbirc.8"
  end
end
